int led = 13;int sw = 2;int ledstatus = LOW;
void setup()
{
  Serial.begin(9600);
  pinMode(led,OUTPUT);
  pinMode(sw,INPUT);    
}
void loop()
{ 
  int x = digitalRead(sw);
  Serial.print("x = ");Serial.println(x);
  if (x==0)
  {
    delay(350);
    if (x==0)
    {
    ledstatus = !ledstatus;
    digitalWrite(led,ledstatus); 
    }
  }
}

